*{
margin:0;
padding:0;
}

ul{
list-style:none;
}

a{
text-decoration:none !important;
}

.banner1 img{
    animation: rohitanimate6 1.5s ease-in-out 1;
    transition: 2s;
}


@keyframes rohitanimate6 {
            0% {
                translate:59pc;
                opacity:0;
                rotate:360deg;
            }

            100% {
                translate:0px;
                rotate:0deg;
            }
        }

.banner1 .col-md-6{
    animation: rohitanimate7 1.5s ease-in-out 1;
}

@keyframes rohitanimate7 {
            0% {
                translate:-58pc;
                opacity:0;
            }

            100% {
                translate:0px;
            }
        }


.section5 p{
    animation:rohitanimate10 3s linear 1s infinite alternate;
}

@keyframes rohitanimate10 {
            0% {
                translate:-50px;
            }

            
            100% {
                translate:50px;
            }
        }


.connect h1{
    animation:rohitanimate11 1s infinite;
}

@keyframes rohitanimate11 {
            0%, 20%, 50%, 80%, 100% {
                                     transform: translateY(0);
            }
            
            40% {
    transform: translateY(-30px);
            }
            
            60% {
                transform: translateY(-30px);
            }
        }
        

.media h2{
    animation:rohitanimate12 1s 1;
}

@keyframes rohitanimate12 {
            0%, 20%, 50%, 80%, 100% {
                                     transform: translateY(0);
            }
            
            40% {
    transform: translateY(-30px);
            }
            
            60% {
                transform: translateY(-30px);
            }
        }


.logo h1{
    animation:rohitanimate13 1s 2;
}        

@keyframes rohitanimate13 {
            0%, 20%, 50%, 80%, 100% {
                                     transform: translateY(0);
            }
            
            40% {
    transform: translateY(-30px);
            }
            
            60% {
                transform: translateY(-30px);
            }
        }

.banner1 h1{
    font-size: 76px;
    font-weight: 700;
    color: #fff;
    padding-bottom: 30px;
    font-family: 'Amatic SC';
}

.banner1 h1 span{
    color:ce1212;
}

.banner1 strong{
    font-family: 'Amatic SC', cursive;
    font-size: 80px;
    color:#EF7;
}

.banner1 h2{
    color: #C3C400;
    font-size: 25px;
    margin-top: -2px;
    margin-bottom: 70px;
}

.banner1 p{
 font-size: 16px;
 color:#fff;
}

.header {
    background: #fff;
    z-index: 997;
    border-bottom: 1px solid #fff;
    position: fixed;
    width: 100%;
}

.tifin{
    margin-top:30px;
}

.tifin img{
    width:50%;
    height: 470px;
    opacity:0.7;
}

.tifin h1{
    font-size: 60px;
    font-weight: bold;
}

.tifin p{
        font-size: 18px;
        font-family: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-style: italic!important;
    color: #F86;
    margin:40px;
}

.tifin p span{
    font-size: 16px;
    font-weight: bolder;
    font-style: normal!important;
}

.connect{
    background-color: #F4F5E6;
    margin-top:30px;
    text-align:center;
    padding-bottom: 30px
}

.connect h1{
    font-size: 45px;
    color: #000;
    font-weight:700;
    opacity: 0.6;
    margin-bottom: 30px;
    margin-top: 30px
}

.connect h1 span{
    color: #ce1212;
}

.connect input{
    width: 20vw;
    height: 35px;
    border: 2px solid #ce1212;
    padding: 0 12px;
    border-radius: 5px;
    opacity: 0.7;
}

.connect textarea{
    border: 2px solid #ce1212;
    padding: 0 12px;
    border-radius: 5px;
    margin-left: 60px
}

.connect label{
    font-size: 16px;
    font-family: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #000;
    opacity: 0.7;
}

.logo h1{
	font-size: 28px;
    font-weight: 700;
    color: #000;
	padding-top:10px;
}


.logo h1 span{
    color: #ce1212;
}

.menu{
    padding-top: 20px;
}

.menu p{
    font-size: 13.5px;
    color:#000;
    font-family: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    
}

.menu span{
        color: ce1212;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
}


.banner img{
    height: 900px;
    width:100%;
    margin-top:92px;
}


.data h2{
	font-size:64px;
	color:#000;
	font-family:cursive;
	padding-top:100px;
}

.data p{
	font-family:"Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size:17px;
	Color:#000;
	padding-top:15px;
}

.data img{
	margin-top: 60px;
    margin-left: 60px;
}

.section h1{
	font-size: 13px;
    letter-spacing: 1px;
    font-weight: 400;
    color: #7ad24a;
    text-transform: uppercase;
    font-family:"Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	text-align:center;
	padding-top:55px;
}

.section p{
	font-size: 55px;
    color: #212529;
   font-family:'Amatic SC';
	text-align:center;
}

.section p span{
    color: #ce1212;
}



.section1 h4{
	font-size: 24px;
    color: #212529;
   font-family:"Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
   font-weight: 700;
   text-align:center;
   background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}   

.section1 h4 span{
	color: #ce1212;
}

.section1 p{
	font-size:17px;
	Color:#212529;
	font-family:"Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-style: italic!important;
}

.product{
	background-color:#c3c3c3;
}

.menu1 p{
	text-align:center;
	font-size:14px;
	Color:#676775;
	padding-top:20px;
}

.menu1 p span{
font-size: 36px;
    font-weight: 600;
    color: #ce1212;
}

.media h1{
	    font-size: 22px;
    font-weight: 500;
    color: #37373f;
    font-family:"Inter", sans-serif;
    margin-bottom: 5px;
	text-align:center;
}

.media h2{
	  font-size: 24px;
    font-weight: 700;
    color: #ce1212;
	text-align:center;
}

.section2 p{
	font-family:"Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	
}

.section2 a{
	font-size:16px;
	padding: 10px 30px 10px 30px;
    color: #fff;
    border-radius: 50px;
    transition: all ease-in-out 0.4s;
	margin-top:10px;
}

.section2 a:hover{
    color: #ce1212;
 background-color:white;
}

.section2 h2{
font-size: 18px;
    color: red;
    font-weight: 800;
    margin: 0 0 30px 0;
    font-family: "Inter", sans-serif;
}

.section5{
background-color: #c3c3c3;
margin-bottom: 25px;
}

.section5 h1{
	font-size: 13px;
    letter-spacing: 1px;
    font-weight: 400;
    color: #7ad24a;
    text-transform: uppercase;
    font-family:"Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	text-align:center;
	padding-top:55px;
}

.section5 p{
	font-size: 55px;
    color: #212529;
   font-family:'Amatic SC';
	text-align:center;
}

.section5 p span{
    color: #ce1212;
}

.testimonial h1{
    font-size: 20px;
    color: #7AD1A8;
    font-weight: bold;
    font-family: cursive;
}

.testimonial p{
    font-size: 17px;
    font-family: cursive;
}

.testimonial1 h1{
    font-size: 20px;
    color: #7AD1A8;
    font-weight: bold;
    font-family: cursive;
}

.testimonial1 p{
    font-size: 17px;
    font-family: cursive;
}

.foot h3 {
    font-size: 20px;
    color: #6c757d;
    font-weight: 700;
    margin: 0 0 5px 0;
}

.foot p{
	font-size: 14px;
}

.foot p span{
	font-weight: bolder;
	    font-size: 17px;
}

.footer{
	background-color: #393950;
	margin-top: 75px;
	padding-top: 50px;
	padding-bottom:76px;
}

.footer h1{
	font-size: 16px;
    font-weight: bold;
    position: relative;
    padding-bottom: 5px;
    color: #fff;
}

.footer p{
	font-size: 14px;
    background-color: #393950;
    color: rgba(255, 255, 255, 0.7);
}


.footer .bi:hover {
    color: #fff !important;
    border-color: #fff !important;
    transition: 0.3s;
}

.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: var(--color-primary);
    width: 44px;
    height: 44px;
    border-radius: 50px;
    transition: all 0.4s;
}


.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 87px;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px;
  height: 40px;
  width : 40px;
  margin-top: 87px;
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px
}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    border-color: #ce1212 !important;
    border: 7px solid;
}

.section2 .col-md-3{
    transition:0.3s;
}

.section2 .col-md-3:hover{
    transform: scale(1.1);
}



.custom-tab > li > a {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.custom-tab > li {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

.custom-tab > li > a:link {
    border-top: 3px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-left: 1px solid #c3c3c3;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active .nav-tabs > li.active > a:visited {  
    border-top: 3px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-left: 1px solid #c3c3c3;
}

.link-lable{
text-decoration:none;
color:#ce1212;
font-size: 20px;
font-weight:bold;
}

.nav .nav-tabs .custom-tab{
    background-color:red;
}


.main-menu h1{
    text-align: center;
    font-family: 'Amatic SC';
    font-size: 55px;
    color: #ce1212;
    margin-top: 50px;
}

.main-menu h1 span{
    color: #000;
}

.main-menu h2{
    font-family: 'Amatic SC';
        font-size: 35px;
    text-align: center;
    color: #0CE;
    font-weight:600;
    margin-bottom: 30px;
}

.main-menu h2 i{
    font-size:17px;
    text-align: center;
    color: #C3C388;
    font-family:system-ui;
}

.main-menu p{
        color: #7AD1A8;
    font-size: 15px;
    font-family: calbari;
}

.main-menu span{
        color: #000;
}


.main-menu1 h1{
    text-align: center;
    font-family: 'Amatic SC';
    font-size: 55px;
    color: #ce1212;
}

.main-menu1 h1 span{
    color: #000;
}

.main-menu1 h2{
    font-family: 'Amatic SC';
        font-size: 35px;
    text-align: center;
    color: #0CE;
    font-weight:600;
    margin-bottom: 30px;
}

.main-menu1 h2 i{
    font-size:17px;
    text-align: center;
    color: #C3C388;
    font-family:system-ui;
}

.main-menu1 p{
        color: #7AD1A8;
    font-size: 15px;
    font-family: calbari;
}

.main-menu1 span{
        color: #000;
}


@media only screen and (max-width:768px){
    
.banner1 img{
    animation: rohitanimate6 1.5s ease-in-out 1;
    transition: 2s;
}

@keyframes rohitanimate6 {
            0% {
                translate:59pc;
                opacity:0;
            }

            100% {
                translate:0px;
            }
        }

.banner1 .col-md-6{
    animation: rohitanimate7 1.5s ease-in-out 1;
}

@keyframes rohitanimate7 {
            0% {
                translate:-58pc;
                opacity:0;
            }

            100% {
                translate:0px;
            }
        }

    
   .logo h1{
       font-size:81px;
   }
   
   .rohit{
       margin-left:14px;
   }
   
   .rohit1{
       margin-left:2px;
   }
   
   .rohit2{
       margin-left:-1px;
   }
   
   .tifin .col-md-12{
       margin-top:0pc !important;
   }
   
    .connect input {
       width: 50vw;
    height: 45px;
    margin-left:10px !important;
   }
   
   .connect label{
       font-size:20px;
   }
   
   .connect textarea {
       margin-left:0px !important;
   }
   
    .color h4{
       padding-left: 170px !important;
    padding-right: 170px !important;
   }
   
   .tifin img{
           width: 100%;
   }
   
   .tifin .col-md-6{
       margin-left:0px !important;
   }
   
   .tifin{
       margin-bottom: 95px;
   }
   
   .testimonial1{
       margin-bottom: -25px;
   }
   
   .testimonial .row{
       margin-top: 8pc;
    text-align: center;
   }
   
   .testimonial1 .row{
    text-align: center;
   }
   
   .banner1 .col-md-6{
       margin-top: -64pc !important;
   }
   
   .banner img {
    margin-top: 202px;
    height: 1050px;
}
   
   .banner1 img{
       margin-top: 0pc;
   }
   
   .media img{
   margin-left: 0px !important;
   width: 100% !important;
   }
   
   .logo h1 span{
       font-size:81px;
   }
   
   .section5{
       margin-top: -40px;
   }
   
   .main-menu p {
    font-size: 18px;
    text-align: center;
   }
   
   .main-menu1 p {
    font-size: 18px;
    text-align: center;
   }
   
   .section1 .col-md-6{
       margin-left:15px;
       margin-right:15px;
   }
   
   .section1 p{
       margin-top:-50px;
       margin-bottom: -20px;
       padding-left: 10px;
   }
   
   .section2 .col-md-5{
       width:100% !important;
       margin-bottom: -23px !important;
       margin-top: 0px !important;
   }
   
   .section2 .row{
       margin: 35px;
   }
   
   .section2 h1{
       padding-top: 30px !important;
   }
   
   
   .section2 .col-md-3{
       width:100% !important;
       margin-left: 0px !important;
       margin-bottom: -20px;
   }
   
   .product{
       padding-bottom: 50px;
   }
   
   .menu1 ul li a{
    font-size:20px;
   }
 
 .menu1 ul{
     padding-left:60px;
     padding-bottom: 70px;
 }
 
 .media{
     text-align: center !important;
 }
 
 .media h2{
     padding-bottom: 50px;
 }
 
 .media-carousel .carousel-control.right{
     margin-top:20pc;
 }
 
 .media-carousel .carousel-control.left{
     margin-top:20pc;
 }
 
 .foot .col-md-6{
     width:100% !important;
     margin-left: 0px !important;
     margin-top: 25px;
 }
 
 .foot .row{
     margin: 0px !important;
 }
 
 .footer .col-md-3{
     padding: 15px !important;
 }
   
}



@media only screen and (max-width:375px){
   .logo h1{
       font-size:37px !important;
   }
   
   
   .banner1 img{
       margin-top: -29pc !important;
    width: 100%;
   }
   
   .logo h1 span{
       font-size:37px !important;
   }
   
   .section1 p{
       margin-left: 0px;
   }
   
   
   .menu1 ul {
       margin-left:-67px;
   }
   
   .menu1 ul li a{
       font-size: 12.5px !important;
   }
}


@media only screen and (max-width:414px){
.logo h1{
       font-size:41px;
   }
   
   .banner1 .col-md-6 {
    margin-top: -52pc !important;
   }
   
   .banner img {
    height: 860px;
   }
   
   .banner1 h1 {
    font-size: 50px;
   }
   
   .banner1 strong {
    font-size: 60px;
   }
   
   .banner1 p {
    font-size: 15px;
   }
   
   .tifin .col-md-12{
       margin-bottom: -8pc;
   }
   
   .connect input {
       margin-left:10px !important;
   }
   
   .connect textarea {
       margin-left:0px !important;
   }
   
   .color h4{
       padding-left: 13px !important;
    padding-right: 13px !important;
   }
   
   .banner img {
    margin-top: 170px;
}
   
   .logo h1 span{
       font-size:41px;
   }
   
   .banner1 img{
       margin-top: 0pc !important;
    width: 100%;
   }
   
}
   

@media only screen and (max-width:390px){
   .logo h1{
       font-size:40px;
   }
   
   .logo h1 span{
       font-size:40px;
   }
}
   





